body {
	font-size: 0.98em;
	font-family: Arial, sans-serif;
	color: black;
	background-color: #353535; }

#section {
	max-width: 700px;
	margin: 30px auto;
	padding: 30px;
	background-color: white; }

h1 { 	
	color: #AA1F55;
	font-size: 2em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 30px; }

h2 {
	color: #1DCAFF;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px; }

a:link, a:visited  	{color: Blue; text-decoration: underline; }
a:hover, a:active	{color: Blue; text-decoration: none; }

img {
	border: 1px solid Gray;
	margin: 20px auto 20px auto; }
	
</style>
